﻿:root {
  --nfl-color1: #458B48;
  --nfl-color2: #CCFF90;
  --nfl-color3: #76FF03;
}

input[type=radio]:checked + label:before,
input[type=radio]:checked + label:before,
input[type="checkbox"]:checked + label:before {
  color: var(--nfl-color1);
}

.navbar-top .navbar-left li > a.active {
	  border-color: var(--nfl-color1);
}
	
.navbar-top .navbar-left li > a.active:after {
	border-color: transparent transparent var(--nfl-color1) transparent;
}

.navbar-top .navbar-left li > a.active:hover,
.navbar-top .navbar-left li > a.active:focus {
	border-color: var(--nfl-color1);
}

.navbar-side .side-nav a.active {
  border-color: var(--nfl-color1) !important;
}

.page-header2 {
    background-image: url('/images/football.png?v=2');
}

.footer a:hover { color: var(--nfl-color1); }

.InnerContent .Block { border-color: var(--nfl-color1); }
.InnerContent .Block table tr td.TextLeft.Win:before { color: var(--nfl-color1); }
.InnerContent tr.Underline.Qualify td { border-color: var(--nfl-color1) !important; }
.InnerContent tr.Underline:hover td { background-color: var(--nfl-color1) !important; }

.GridView .SortAsc, .GridView .SortDesc, 
.GridView .sorting_asc, .GridView .sorting_desc { border-top: 1px solid var(--nfl-color1) !important; }

.GridView tr.Pager span { border-color: var(--nfl-color1); }   
.GridView tr.Pager a { color: var(--nfl-color1); }
.GridView tr.Pager a:hover { background-color: var(--nfl-color1); border-top: solid 1px var(--nfl-color1); }

.Selector a.btn.selected { border-top: 1px solid var(--nfl-color1); }

#gamesNav a.selected
{
    border-top: 1px solid var(--nfl-color1);
}

#gamesNav a .Win .team:before
{
    color: var(--nfl-color1);
}


#home-scores .MoreLink:after,
.score-board .Links a:hover,
.score-board .Game div.Win:before {
    color: var(--nfl-color1);
}


/*
.FantasyTools .btn.btn-app:hover {
  background-color: var(--nfl-color1);
}
*/

.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-bar,
.irs-bar-edge,
.irs-slider {
    background-image: url(/js/Slider/img/sprite-skin-nfl.png) !important;
}

.irs-from, .irs-to, .irs-single {
    background: var(--nfl-color1) !important;
}

.irs-from:after, .irs-to:after, .irs-single:after {
    border-top-color: var(--nfl-color1) !important;
}


#article .content table tr:first-child td {
    border: 1px solid #9e4f2a !important;
    background: var(--nfl-color1);
}


.lineup table a:hover { color: var(--nfl-color1); }

.InnerContent .Inner .Block table tr.Underline.Selected td {
    border-color: var(--nfl-color1);
}



#teamindex .team-btn a:hover { color: var(--nfl-color1); }